@import url("jstuff.css");.module_header h3{border-bottom-width:0!important}
#services{margin-bottom:-100px;z-index:-100;padding-bottom:120px;padding-top:30px}
#container_hornav .wrapper960{max-width:100%}
body{width:100%}
#content100{float:left;width:100%}
#header_items{width:100%}
#header.block_holder,#footermenu.block_holder{padding:0}
.module_margin{margin:10px}
.top-1,.top-2,.top-3,.contenttop,.contentbottom,.bottom-1,.bottom-2,.base-1,.base-2{float:left}
.block_holder{padding:0}
.j51container{width:100%}
.wrapper960{width:960px;margin:0 auto}
.clear{clear:both}
#content_full{float:left;width:100%}
#header{position:relative}
#search{height:20px;position:absolute;z-index:10}
#search form{margin:0}
#search .inputbox{background:url("../images/searchBox.png") no-repeat scroll left top transparent;border:medium none;height:17px;margin:0;padding:3px 5px 7px 30px;width:168px}
#search form .search label{display:none}
#language{position:absolute}
.lang-inline li a{background:none repeat scroll 0 0 rgba(0,0,0,0);display:inline-block;padding:0}
.input-append input,.input-append select,.input-append .uneditable-input,.input-prepend input,.input-prepend select,.input-prepend .uneditable-input{margin:0 4px}
#logo{position:absolute}
.logo_container{margin:0}
.logo_container h1{padding:0;margin:0;line-height:normal!important}
.logo a{display:block;position:relative;z-index:20}
h1.logo-text{margin:0;padding:0;text-align:left}
h1.logo-text a{letter-spacing:-3px;white-space:nowrap;outline:0;position:relative;text-decoration:none;width:100%}
p.site-slogan{padding:0;position:relative;white-space:nowrap}
#socialmedia a{border-radius:50px;margin:5px}
#socialmedia{background:rgba(0,0,0,0.0);position:absolute;padding:0;right:0;top:0;z-index:999}
#socialmedia ul{list-style:none;margin:0}
#socialmedia ul li{display:block;float:left;margin:0;padding:0}
#socialmedia ul li a{display:block;width:40px;height:40px;text-indent:-9999px;background-position:0 -40px;background-repeat:no-repeat;padding-bottom:1px;opacity:1}
#socialmedia a:hover{background-position:0 -40px!important;opacity:1;-webkit-transition-duration:.5s;-moz-transition-duration:.5s;-o-transition-duration:.5s;-ms-transition-duration:.5s;transition-duration:.5s;-webkit-transition-property:background-color;-moz-transition-property:background-color;-o-transition-property:background-color;-ms-transition-property:background-color;transition-property:background-color}
.social-facebook a{background:url(../images/social_icons/facebook.png) no-repeat 50% 50%;background-color:rgba(0,0,0,0.1)}
.social-facebook a:hover{background-color:#3b5998}
.social-twitter a{background:url(../images/social_icons/twitter.png) no-repeat 50% 50%;background-color:rgba(0,0,0,0.1)}
.social-twitter a:hover{background-color:#48c4d2}
.social-googleplus a{background:url(../images/social_icons/googleplus.png) no-repeat 50% 50%;background-color:rgba(0,0,0,0.1)}
.social-googleplus a:hover{background-color:#d94a39}
.social-youtube a{background:url(../images/social_icons/youtube.png) no-repeat 50% 50%;background-color:rgba(0,0,0,0.1)}
.social-youtube a:hover{background-color:#f45750}
.social-pinterest a{background:url(../images/social_icons/pinterest.png) no-repeat 50% 50%;background-color:rgba(0,0,0,0.1)}
.social-pinterest a:hover{background-color:#cb2027}
.social-blogger a{background:url(../images/social_icons/blogger.png) no-repeat 50% 50%;background-color:rgba(0,0,0,0.1)}
.social-blogger a:hover{background-color:#fb913f}
.social-dribbble a{background:url(../images/social_icons/dribbble.png) no-repeat 50% 50%;background-color:rgba(0,0,0,0.1)}
.social-dribbble a:hover{background-color:#ef5b92}
.social-flickr a{background:url(../images/social_icons/flickr.png) no-repeat 50% 50%;background-color:rgba(0,0,0,0.1)}
.social-flickr a:hover{background-color:#f1628b}
.social-skype a{background:url(../images/social_icons/skype.png) no-repeat 50% 50%;background-color:rgba(0,0,0,0.1)}
.social-skype a:hover{background-color:#18b7f1}
.social-digg a{background:url(../images/social_icons/digg.png) no-repeat 50% 50%;background-color:rgba(0,0,0,0.1)}
.social-digg a:hover{background-color:#2882c6}
.social-linkedin a{background:url(../images/social_icons/linkedin.png) no-repeat 50% 50%;background-color:rgba(0,0,0,0.1)}
.social-linkedin a:hover{background-color:#71b2d0}
.social-vimeo a{background:url(../images/social_icons/vimeo.png) no-repeat 50% 50%;background-color:rgba(0,0,0,0.1)}
.social-vimeo a:hover{background-color:#62a0ad}
.social-yahoo a{background:url(../images/social_icons/yahoo.png) no-repeat 50% 50%;background-color:rgba(0,0,0,0.1)}
.social-yahoo a:hover{background-color:#ab64bc}
.social-tumblr a{background:url(../images/social_icons/tumblr.png) no-repeat 50% 50%;background-color:rgba(0,0,0,0.1)}
.social-tumblr a:hover{background-color:#3a5976}
.social-deviantart a{background:url(../images/social_icons/deviantart.png) no-repeat 50% 50%;background-color:rgba(0,0,0,0.1)}
.social-deviantart a:hover{background-color:#d0de21}
.social-delicious a{background:url(../images/social_icons/delicious.png) no-repeat 50% 50%;background-color:rgba(0,0,0,0.1)}
.social-delicious a:hover{background-color:#3274d1}
.social-rss a{background:url(../images/social_icons/rss.png) no-repeat 50% 50%;background-color:rgba(0,0,0,0.1)}
.social-rss a:hover{background-color:#fe9900}
#breadcrumb .module_padding{padding:0}
.maincontent{padding:0 15px}
#sidecol_a,#sidecol_b{height:100%}
#copyright a{color:#bbb;text-decoration:none}
.module,.module_menu{float:left;width:100%}
.module_header h3,.module_header h3{padding:0;margin:0}
.module_padding{height:100%;padding:6px 10px}
.module_content{padding:0}
#sidecol .module{margin-bottom:10px}
.icon-pen .module_header,.module_icon-pen .module_header{background:url("../images/icons/pen.png") no-repeat scroll 0 center transparent}
.icon-mail .module_header,.module_icon-mail .module_header{background:url("../images/icons/mail.png") no-repeat scroll 0 center transparent}
.icon-screen .module_header,.module_icon-screen .module_header{background:url("../images/icons/screen.png") no-repeat scroll 0 center transparent}
.icon-bubble .module_header,.module_icon-bubble .module_header{background:url("../images/icons/bubble.png") no-repeat scroll 0 center transparent}
.icon-tick .module_header,.module_icon-tick .module_header{background:url("../images/icons/tick.png") no-repeat scroll 0 center transparent}
.icon-plus .module_header,.module_icon-plus .module_header{background:url("../images/icons/plus.png") no-repeat scroll 0 center transparent}
.icon-arrow .module_header,.module_icon-arrow .module_header{background:url("../images/icons/arrow.png") no-repeat scroll 0 center transparent}
.icon-star .module_header,.module_icon-star .module_header{background:url("../images/icons/star.png") no-repeat scroll 0 center transparent}
.icon-pen.style-box .module_header,.module_icon-pen.style-box .module_header,.icon-mail.style-box .module_header,.module_icon-mail.style-box .module_header,.icon-screen.style-box .module_header,.module_icon-screen.style-box .module_header,.icon-bubble.style-box .module_header,.module_icon-bubble.style-box .module_header,.icon-tick.style-box .module_header,.module_icon-tick.style-box .module_header,.icon-plus.style-box .module_header,.module_icon-plus.style-box .module_header,.icon-arrow.style-box .module_header,.module_icon-arrow.style-box .module_header,.icon-star.style-box .module_header,.module_icon-star.style-box .module_header{background-position:15px center}
.icon-pen .module_header h3,.module_icon-pen .module_header h3,.icon-mail .module_header h3,.module_icon-mail .module_header h3,.icon-screen .module_header h3,.module_icon-screen .module_header h3,.icon-bubble .module_header h3,.module_icon-bubble .module_header h3,.icon-tick .module_header h3,.module_icon-tick .module_header h3,.icon-plus .module_header h3,.module_icon-plus .module_header h3,.icon-arrow .module_header h3,.module_icon-arrow .module_header h3,.icon-star .module_header h3,.module_icon-star .module_header h3{padding:5px 36px}
.module_header h3{background-position:0 1px!important}
.module ul,.module_menu ul{list-style-type:none}
.module ul a,.module_menu ul a{display:block;text-decoration:none}
#breadcrumb-1,#footer-1,#footer-2,#footer-3{float:left;width:100%}
#hornav{float:left}
#hornav ul{margin:0}
#hornav a span{cursor:pointer;display:block}
#hornav li{list-style:none outside none;position:relative;text-indent:0}
#hornav a:hover{cursor:pointer;display:block;text-decoration:none}
#hornav a:hover span{cursor:pointer;display:block}
#hornav li ul li,#hornav li ul li ul li{margin-top:0}
#hornav ul a,#hornav ul ul a,#hornav .separator{white-space:nowrap;margin:0;margin-bottom:3px;cursor:pointer}
#hornav li,#hornav li li{float:left;z-index:10}
#hornav ul a,#hornav .separator{display:block;padding:0 14px;text-decoration:none;z-index:9999;margin-bottom:0}
#hornav ul ul a{display:block;line-height:20px;padding:1px 10px;text-decoration:none;z-index:9999;border:0}
#hornav li li a,#hornav li li.active a,#hornav li li.visited a{color:#555!important;text-transform:none}
#hornav li li a,#hornav li li a:hover,#hornav li li.active a,#hornav li.active ul li a{background:none!important}
#hornav li li,#hornav li li li{clear:left;float:left;margin:0;padding:2px 0 4px!important;white-space:nowrap;z-index:9999!important}
#hornav li li:last-child,#hornav li li li:last-child{background:0}
#hornav ul li ul{height:auto;left:-999em;margin:0;padding:5px;position:absolute;z-index:99999!important}
#hornav ul li ul img{padding:3px 6px 3px 0}
#hornav li ul li ul{height:auto;left:-999em;margin:0;padding:5px;position:absolute;top:0}
#hornav li:hover ul ul,#hornav li:hover ul ul ul,#hornav li:hover ul ul ul ul,#hornav li.iehover ul ul,#hornav li.iehover ul ul ul,#hornav li.iehover ul ul ul ul{left:-999em}
#hornav li:hover ul,#hornav li li:hover ul,#hornav li li li:hover ul,#hornav li li li li:hover ul,#hornav li.iehover ul,#hornav li li.iehover ul,#hornav li li li.iehover ul,#hornav li li li li.iehover ul{left:0;z-index:99999!important}
#hornav li li,#hornav li li li{min-width:180px}
#hornav li ul li ul{margin-left:187px}
.module .latestnews li:first-child{margin-top:0!important}
#menu li li.parent{cursor:pointer!important}
#hornav li:hover{left:0;z-index:5001!important}
#hornav ul li ul{margin-top:0}
#subMenusContainer a,#hornav li li a{text-align:left}
.smOW{display:none;position:absolute;overflow:hidden;padding:0 2px;margin:0 0 0 -2px}
#subMenusContainer ul,#subMenusContainer ol{padding:0;margin:0;list-style:none;line-height:1em;min-width:170px}
#subMenusContainer ul,#subMenusContainer ol{-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;left:0;padding-bottom:5px}
#subMenusContainer li{list-style:none;background:0}
#subMenusContainer{display:block;position:absolute;top:7px;left:0;width:100%;height:0;overflow:visible;z-index:1000000000}
#footermenu ul li{display:inline;float:left}
#footermenu ul li a{display:block;text-decoration:none}
#footermenu ul li:last-child a{border:0}
.backgrounds{height:100%;position:absolute;width:100%}
#container_main .wrapper960{position:relative}
#container_main .wrapper960 div{box-sizing:border-box;-moz-box-sizing:border-box}
#sidecol_a,#sidecol_b,#content_full,#content_remainder,.content_background{position:relative;height:100%}
#hornav ul li a{border-left:2px solid #f5821f}
#hornav ul li:first-child a{border:0}
#ie_topmenu ul.menu li{display:inline-block;padding:8px 10px;list-style:none}
#ie_topmenu .signin{float:right}
#ie_topmenu .signin ul li{display:inline-block;padding:0 10px;list-style:none}
#ie_topmenu .signin ul li:first-child a{background:#6f8ac6;text-decoration:none;color:#fff;padding:5px 10px;margin:0 0 0 6px}
#ie_topmenu .signin ul li:last-child a{background:#f5821f;text-decoration:none;color:#fff;padding:5px 10px;margin:0 0 0 6px}
.sca_title{font-size:18px;font-weight:bold;clear:both;padding:10px 0}
.sca_title>img{vertical-align:middle}
.first-image-box{position:relative}
.first-image-text-box{padding:20px;background:rgba(0,0,0,0.6);position:absolute;top:0;font-size:17px;color:#fff;font-weight:bold;width:100%}
.second-image-box{position:relative}
.second-image-text-box{padding:20px;background:rgba(0,0,0,0.6);position:absolute;bottom:16px;font-size:17px;color:#fff;font-weight:bold;width:100%}
.sub-first-image-box{position:relative;float:left}
.sub-first-image-box img{width:100%;height:100%}
.sub-first-image-text-box{padding:20px;height:auto;background:rgba(0,0,0,0.6);position:absolute;bottom:0;font-size:13px;color:#fff;font-weight:bold;width:100%}
.sub-second-image-box{width:100%;position:relative;float:left}
.sub-second-image-text-box{width:100%;padding:20px;height:auto;background:rgba(0,0,0,0.6);position:absolute;top:0;font-size:13px;color:#fff;font-weight:bold}
.commentreviews{background-color:#2f5597;color:#fff;padding:10px;font-size:13px;-webkit-box-shadow:-7px 6px 5px 0 rgba(0,0,0,0.53);-moz-box-shadow:-7px 6px 5px 0 rgba(0,0,0,0.53);box-shadow:-7px 6px 5px 0 rgba(0,0,0,0.53)}
.commentreviews a{color:#fff!important}
.gallery-image-box{float:left;position:relative;height:auto}
.gallery-image-text-box{float:left;padding:15px 15px;height:60px;background:rgba(0,0,0,0.6);bottom:0;font-size:12px;color:#fff;font-weight:bold}
.sponsoreheader{background:none repeat scroll 0 0 rgba(0,0,0,0.4);color:#fff;font-size:13px;font-weight:bold;height:auto;padding:10px;position:relative;top:-207px}
.gallery-image-box img{width:100%;float:left}
#wrapper_bottom-2{margin-top:20px}
#bottom_modules .module_margin{margin:2px 10px 10px!important}
.sub-second-image-box img{width:100%!important;height:100%}
.readmore a{background-color:transparent!important;border:0!important;text-align:left!important}
p.readmore{margin-bottom:0!important}
p.article_title{margin-bottom:0}
body.iexodus_bg #logo{width:30%!important}
body.iexodus_bg .logo a{top:22px}
#wrapper_top-3 .top-3{width:19.2%!important;margin-right:5px!important}
#wrapper_top-2{margin-top:30px}
#wrapper_top-2 h4{padding:6px;line-height:22px;background:#666;color:#fff!important;font-size:17px;margin-top:0}
#wrapper_top-3 h4{padding:6px;line-height:16px;font-size:13px;background:#666;color:#fff!important;font-weight:bold;min-height:32px;margin-top:0}
#wrapper_top-3 #top3_modules .module_margin{margin-left:0;margin-right:0}
#wrapper_top-2 p,#wrapper_top-3 p{margin-bottom:0}
#top3_modules.block_holder{margin-left:10px!important}
body.iexodus_bg #sidecol_b h3{color:#fff!important;font-weight:normal}
.maincontent h1{padding-bottom:5px;text-align:left;margin-top:0;padding-top:0}
#container_main iframe{max-width:100%!important}
#sidecol_b .module_surround{padding-left:20px;padding-right:20px}
#sidecol_b .module_surround,#sidecol_b .module_surround h3{color:#fff!important}
.maincontent a{font-weight:bold}
.camera_caption>div>div{background-color:rgba(0,0,0,0.5)!important}
.styled-title{font-weight:normal}
h1,h2,h3,h4,h5,h6{font-family:'Open Sans'!important}
body{color:#434343!important;line-height:1.6!important}
.style-top-contact{padding:8px 20px!important;box-sizing:border-box;max-width:100%}
#services{position:inherit!important}
.bg-btn,#services h3 a{text-transform:uppercase}
#home-banner-1{background-color:#d7e9f8;padding:50px 0 30px 0;margin-top:50px;position: relative;z-index: 0;}
#home-banner-1:after{content: " ";display: block;position: absolute;height: 20%;background-color: #fff;bottom: 0px; z-index: -1;width: 100%;}
#home-banner-2{background:url('../images/home-banner-2.jpg')no-repeat;padding:80px 0}
.home-divider{color:#fff;background-size:cover!important;background-attachment:fixed!important}
.green-btn:hover{color:#333!important;background-color:#85b523!important}
.btn{text-transform:uppercase!important}
.textc{margin-top:2%}
#home-contact{padding-top:40px;background-color:#eeefea}
#wrapper_top-2{padding-top:25px;padding-bottom:25px}
.camera_caption>div>div{width:80%!important;margin:0 10%!important;box-sizing:border-box}
#slideshow-handler-bg{margin-bottom:40px!important}
#ph-camera-slideshow h2.slidetitle{font-size:47px;font-weight:400}
#ph-camera-slideshow .slideintrotext{margin-top:10px!important;font-size:35px;font-weight:300;line-height:normal}
.slidereadmore{margin-top:20px!important}
p.slidereadmore a.button{text-transform:uppercase;font-weight:700}
.top-contact{position:relative;z-index:999}
#cus_socialmedia li a i.fa{font-size:14px!important;color:rgba(0,0,0,0.3);background-color:transparent!important}
#cus_socialmedia{margin-left:10px!important;margin-top:2.5px!important;margin-bottom:0!important;vertical-align:top}
#cus_socialmedia li{min-width:20px!important;min-height:20px!important}
#cus_socialmedia li a i.fa-twitter-square:before{content:"\f099"}
#cus_socialmedia li a i.fa-facebook-square:before{content:"\f09a"}
#cus_socialmedia li a i.fa-google-plus-square:before{content:"\f0d5"}
#cus_socialmedia li a i.fa-rss-square:before{content:"\f09e"}
#cus_socialmedia li a i.fa-linkedin-square:before{content:"\f0e1"}
.left_info_top{margin-top:15px;margin-bottom:15px;float:right}
h1#main-logo{padding-top:0;display:block;float:left;margin-bottom:0;width:85%;margin-top:20px}
body.iexodus_bg #container_top2_modules,body.iexodus_bg #container_top2_modules *,body.iexodus_bg #container_bottom_modules,body.iexodus_bg #container_bottom_modules *{color:#fff!important}
#wrapper_top-2 ul.menu>li>a{color:#fff!important}
body.iexodus_bg #container_bottom_modules a{color:#00a7ff!important}
body.iexodus_bg #container_top2_modules a:hover{color:#00a7ff!important}
.box_content{width:100%;position:relative}
body.t_view #hornav li.active>a,body.t_view #hornav li>a:hover,body.t_edit #info_content_left_template_edit #container_hornav #hornav li.active>a,body.t_edit #info_content_left_template_edit #container_hornav #hornav li>a:hover{background-color:transparent!important}
#contact-form input[type="text"],#contact-form input[type="email"],#contact-form textarea,#tellafriend-form input[type="text"],#tellafriend-form input[type="email"],#tellafriend-form textarea,#tellafriend-form li textarea#jform_messageTfrnd{width:285px;max-width:100%}
#contact-form input.contact_state{width:123px}
#contact-form input.contact_zip{width:112px}
.iexodus_bg .blog-featured .items-leading,.iexodus_bg .blog-featured .apicontentsearch,.iexodus_bg .blog-featured .items-more{width:100%!important}
.iexodus_bg .blog-featured .item-page{max-width:100%!important}
#cus1_top_module h3{padding-top:0;text-transform:uppercase;font-weight:400}
.top-service .box_pp{padding:20px 0 30px 0}
#secttion_3 .white_bg{background-color:#fff!important;text-align:center!important;border:0px solid #fff!important}
#secttion_3 .white_bg .bor_box{padding:0 30px 20px 30px;border-left: 1px solid #0154a6; border-right: 1px solid #0154a6; border-bottom: 1px solid #0154a6;}
#secttion_3 .white_bg .bor_box h4{margin-top: 0px;}
#secttion_3 .white_bg .bor_box a{display:block}
#secttion_3 .mod_iexodusyoutube{margin-top:20px}
.mod_iexodusyoutube .videothumbnail img{width:100%!important;height:auto!important}
.maincontent{padding:0 30px 10px 30px}
#editable_team_wrap h5,#frm_view_com_ourteams .column_content h5{font-size:26px!important;font-weight:400;line-height:normal!important}
#cus1_top_module{margin-top:20px}
#cus1_top_module .module_content{background-color:transparent}
#cus1_top_module .module_margin{margin:0}
#cus1_top_module .module_content .box_fixed{padding:0 15px}
#cus1_top_module .module_content .box_fixed a.linkmore:after,#container_top2_modules a.clickhere:after{display:inline-block;font-size:100%;font-weight:normal;font-family:FontAwesome}
#cus1_top_module .module_content .box_fixed a.linkmore:after{content:"\f101";padding-left:5px}
#container_top2_modules a.clickhere{padding:10px;background-color:rgba(11,67,133,0.8)!important;color:#fff!important;display:inline-block;position:relative;text-transform:uppercase;font-weight:bold;margin:0 auto;text-align:center}
#container_top2_modules a.clickhere:after{content:"\f04e";padding-left:5px}
#content_remainder .com_MDB_content,#content_remainder .main_contact_tbl{margin-left:0!important}
#content_remainder #calc_container table.calcilist tr>td:first-child>ul{margin-left:0!important}
#content_remainder .main_contact_tbl{width:100%!important}
#container_main .com_MDB_content,#container_main .com_MDB_content .tab-content,#container_main .com_MDB_content .content{width:100%!important;max-width:100%!important}
.iexodus_bg .blog-featured .items-leading .item-page{position:relative}
.iexodus_bg .blog-featured .items-leading .item-page span:first-child{width:100%!important;float:none!important}
.iexodus_bg .blog-featured .items-leading ul.actions{/*position:absolute;right:0;top:15px;*/width:auto;height:auto}
#container_main #sidecol_a .module_content a,#container_main #sidecol_b .module_content a{color:#fff!important}
@media only screen and (min-width:768px){
    body.iexodus_bg #home-contact #cus6_top_module .span3{border-right:1px solid rgba(0,0,0,0.3);margin-left:0!important;width:25%!important;margin-right:0!important;padding-left:1%!important;padding-right:1%!important;box-sizing:border-box!important}
    body.iexodus_bg #home-contact #cus6_top_module .span3:last-child{border-right-width:0!important}
    body.iexodus_bg #container_top2_modules #top_modules #wrapper_top-2 .top-2:nth-child(2),body.iexodus_bg #container_top2_modules #top_modules #wrapper_top-2 .top-2:nth-child(3){width:27.5%!important}
    body.iexodus_bg #container_top2_modules #top_modules #wrapper_top-2 .top-2:nth-child(1){width:20%!important}
    body.iexodus_bg #container_top2_modules #top_modules #wrapper_top-2 .top-2:nth-child(4){width:25%!important}
}
#wrapper_top-2 ul.menu>li.item-118
,#wrapper_top-2 ul.menu>li.item-636
{display:none!important}
#secttion_3 #cus3_top_module .span6{width:32%!important;margin-left:16%!important;margin-right:2%!important}
#secttion_3 #cus3_top_module .span6:last-child{margin-left:2%!important;margin-right:16%!important}
body.pageid_594 #container_main #content_full .wrapper_contentbottom.col_2 > .contentbottom form
, body.pageid_370 #container_main #content_full .wrapper_contentbottom.col_2 > .contentbottom form{
    background-color: #0355a6 !important;
    border-color: #fff !important;
}